.content{
	top: 16% !important;
	left: 16% !important;
}


.small-1.columns,.medium-1.columns,.large-1.columns {width:8.0% !important;}
.small-2.columns,.medium-2.columns,.large-2.columns {width:16.0% !important;}
.small-3.columns,.medium-3.columns,.large-3.columns {width:25% !important;}
.small-4.columns,.medium-4.columns,.large-4.columns {width:33.0% !important;}
.small-5.columns,.medium-5.columns,.large-5.columns {width:41.0% !important;}
.small-6.columns,.medium-6.columns,.large-6.columns {width:50% !important;}
.small-7.columns,.medium-7.columns,.large-7.columns {width:58.0% !important;}
.small-8.columns,.medium-8.columns,.large-8.columns {width:66.0% !important;}
.small-9.columns,.medium-9.columns,.large-9.columns {width:75% !important;}
.small-10.columns,.medium-10.columns,.large-10.columns {width:83.0% !important;}
.small-11.columns,.medium-11.columns,.large-11.columns {width:91.0% !important;}
.medium-12.columns,.large-12.columns {width:100% !important;}
.small-12.columns{width:50% !important;}
	header .ie-fix.small-12.columns{width: 60% !important;}
	header .ie-fix-2.small-12.columns{width: 40% !important;}

.top-bar-section UL { width:inherit !important; }
.top-bar-section UL LI { float:left !important; }
.top-bar { height:inherit !important; }
   .row { width: 1152px !important; }
   .row .row { width: 100% !important; }
 
#scroller{
	overflow: auto;
	height: 370px;
}

#close-card-info{
	right: 17.8%;
	top: 17%;		
}

#card-info {
	background: transparent;
}